
/* 
 * RESET
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}

/* 
 * FONTS
*/


#mainMenu a{
	font-family:'Bitter', serif, Trebuchet MS, Arial, sans-serif;
	font-weight:400;
}


h1{
	font-family:'Bitter', serif, Trebuchet MS, Arial, sans-serif;
	font-weight:400;
}

h2{
	font-family:'Bitter', serif, Trebuchet MS, Arial, sans-serif;
	font-weight:400;
}

h3{
	font-family:'Bitter', serif, Trebuchet MS, Arial, sans-serif;
	font-weight:400;
}

/* 
 * MAIN/STRUCTURE
*/
body {
	color:				#555555;
	font-size:			14px;
	background: 		url(/img/body-bg.jpg) repeat-x top;
    font-family:		'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    text-align:			center;
	}
	#header{
		}
		#logo{
			float:left;
			margin-top:22px;
			width: 222px;
		}
		#menus{
			width:758px;
			float:left;
			}
			#loginMenu{
				background:	#464646;
				padding: 5px 10px;
				float:right;
				}
				#loginMenu li{
					padding-left: 5px;
					margin-right:10px;
					}
					#loginMenu li.btn{
						background:	url(/img/blue-btn-left.png) no-repeat top left;
					}
					#loginMenu a{
						line-height:19px;
						color:#26c0de;
						font-weight:bold;
						text-decoration:underline;
					}
					#loginMenu li.btn a{
						font-weight:normal;
						color:white;
						height:	19px;		
						text-decoration:none;
						padding-right: 5px;
						background:	url(/img/blue-btn-right-no-arrow.png) no-repeat top right;
					}
					#loginMenu li.btn a.signin{
						padding-right: 25px;
						background:	url(/img/blue-btn-right.png) no-repeat top right;
					}
					#loginForm span.errorIcon{
						margin: -27px 0 0 195px;
						position:absolute;
					}
			#mainMenu{
				position:absolute;
				margin-top: 48px;
				float:left;
				}
				#mainMenu li{
						padding-left: 8px;
						height:31px;
						margin-left:4px;
						background:	url(/img/main-menu-left.png) no-repeat left #eee;
					}
					#mainMenu a{
						line-height:30px;
						color:#0681a0;
						display:block;
						height:inherit;
						padding-right:8px;
						background:	url(/img/main-menu-right.png) no-repeat right #eee;
					}
					#mainMenu a.active, #mainMenu a:hover{
						color:#373737;
					}
			#topNote{
			 clear: none;
    color: #FFFFFF;
    float: right;
    font-size: 0.9em;
    margin: 8px 10px 0 0;
			}
			#subMenu{
				z-index:10;
				position:absolute;
				margin-top:	80px;
				line-height:31px;
				height:31px;
				width:	inherit;
				background:	url(/img/sub-menu-bg.png) repeat-x;
				}
				#subMenu ul{
					float:right;
					display:block;
					height:inherit;
					background:	url(/img/sub-menu-right.png) no-repeat right;
					}
					#subMenu li{
						padding: 0 8px;
						background:	url(/img/sub-menu-divider.gif) no-repeat right;
					}
					#subMenu li.last{
						background:0;
						margin-right:10px;
						}
						#subMenu a{
							color:#fff;
						}
						#subMenu a.active, #subMenu a:hover{
							color:#0681a0;
						}
	#intro{
		height:360px;
		}
		#intro .colLast{
			margin-left:25px;
			width: 315px;
			height:100%;
			text-align:center;
			background:	url(/img/start-signup-bg.png) no-repeat;
			}
			#startSignup{
				display:block;
				width: 265px;
				margin: 50px 0 0 0;
				text-align:left;
			}
			#startSignup div{
				padding-left:25px;
				width:100%;
				}
				#startSignup span.errorIcon{
					position:absolute;
					margin: 7px 0 0 4px;
				}
			#intro label{
				width: 110px;
				background:url(/img/start-signup-label-bg.png) no-repeat right #686868;
				height: 28px;
				line-height: 28px;
				color:white;
				display:block;
				padding-left:3px;
				float:left;
				clear:left;
			}
			#intro input,#intro select{
				font-size:1.1em;
				height: 22px;
				color:#000;
				clear:both;
				background:#f0eee2;
				border:0;
				margin-bottom:10px;
				padding: 3px;
				width: 145px;/* -2 for borders -6 for padding */
			}
			#intro select{
				padding: 2px 3px;
				width: 150px;
				height: 28px;
			}
			#intro p{
				font-size: 1.1em;
				color:#fff;
			}
			#intro div.error{
				background: url(/img/form-error-icon.png) no-repeat right 6px;
				width:285px;
			}
			#intro p.error{
				font-size: 1.1em;
				font-weight:bold;
			}
			#intro .submit{
				border:0;
				float:right;
				background:none;
				width:137px;
				height:31px;
				padding:0;
				margin-bottom:10px;
			}
	#mainTop{
		margin-top:15px;
		height:5px;
		background:	url(/img/main-top.gif) no-repeat top;
	}
	#main{
		width:940px;
		border-left: 1px solid #e5e6e8;
		border-right: 1px solid #e5e6e8;
		padding: 15px 20px;
		}
		#main .colFirst{ 
			padding-right:20px;
			background: url(/img/left-col-divider.png) no-repeat top right;
			min-height:	659px;
			width: 600px;
		}
		#main .colLast{
			padding-left:20px;
			width: 300px;
		}
		#main.home .colFirst{ 
			width: 475px;
			background: url(/img/left-col-divider-short.png) no-repeat top right;
			min-height:	270px;
		}
		#main.home .colFirst img{ 
			float:right;
			margin-left:20px;
		}
		#main.home .colLast{ 
			width: 425px; 
		}
		#main.testimonial .colFirst{ 
			width: 720px;
		}
		#main.testimonial .colFirst p{ 
			margin-right:140px; 
		}
		#main.testimonial .colLast{ 
			width: 180px; 
		}
		#main.gift .colFirst{ 
			width: 600px;
		}
		#main.gift .colLast{ 
			width: 300px; 
			}
			#productImage{
				text-align:center;
				margin-bottom:20px;
			}
		#twitter li{
			margin-top:10px;
			background:	url(/img/speech-bubble-icon.png) no-repeat top left;
			padding-left: 20px;
			font-size:	0.9em;
			word-wrap: break-word;
			}
			#twitter a{
				color:#9dbf3f;
			}
	#mainBottom{
		height:5px;
		background:	url(/img/main-bottom.gif) no-repeat top;
		margin-bottom:20px;
	}
	#carousel{
		height:170px;
		background: url(/img/carousel-bg.png) no-repeat center;
		margin-bottom:20px;
		}
		#carousel h4, #carousel h4 a{
			color:#fff;
		}
	#advert{
		text-align:center;
		margin-bottom:20px;
	}
	#brands{
		margin-bottom:20px;
	}
	#brands li{
		background-repeat:no-repeat;
		background-position:center;
		width:150px;
		margin-right:13px;
		float:left;
		display:inline;
		height:22px;
		text-indent:-999em;
	}
	#footer{
		color:#fff;
		height:	83px;
		background: url(/img/footer-bg.gif) repeat-x;
		}
		#footer .colFirst{
			width:49%;
			margin-top:10px;
			}
			#footer .colFirst a{
				margin-left:5px;
			}
		#footer .colLast{
			float:right;
			width:48%;
			}
			#footer ul{
				margin-top:10px;
				}
				#footer li{
					font-weight:bold;
					}
					#footer a{
						color:#fff;
					}
					#footer a:hover{
						color:#0681a0;
					}
			#footer p{
				text-align:right;
				margin-top:45px;
				font-size:0.7em;
			}

/* 
 *	TABS STYLES
*/	
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px; /*--Set height of tabs--*/
	width: 100%;
}
ul.tabs li {
	float: left;
	display:inline;
	margin: 0 0 0 10px;
	padding: 0;
	height: 32px; 
	line-height: 32px; 
	overflow: hidden;
	position: relative;
	background: #ccc;
}

ul.tabs li.active, ul.tabs li:hover{
	background: #eaeaea; 
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 1.2em;
	padding: 0 20px;
	outline: none;
}

/* 
 *	GALLERY STYLES
*/
#main .gallery li{
	float:left; 
	display:inline;
	background:none;
	padding: 0px;
	}
.tab_content .gallery{
	padding-top:20px;
	background:#eaeaea;
	}
	.tab_content .gallery li{
		margin-left:40px;
		width:	128px;
		}
		.tab_content .gallery img{
			padding:1px;
			border:4px solid #9dbf3f
		}
		.tab_content .gallery p{
			font-weight:bold;
			width:	inherit;
			}
			.tab_content .gallery p a{
				font-weight:normal;
				display:block;
				font-size:0.8em;
			}
.colLast .gallery{
	margin-left:20px;	
	}
	.colLast .gallery li{
		background: url(/img/sidebar-thumb-gallery-bg.png) no-repeat;
		padding: 2px 0 0 2px;
		width:104px;
		height:101px;
		margin-left:20px;
		}
		.colLast .gallery img{
		width:95px;
		height:92px;
		}
.videGallery li{
	width: 95px;
	height: 90px;
	float: left;
	margin-left: 15px;
}
/* 
 *	IMAGE REPLACE
*/
.latestTweets{ background-image:url(/img/latest-tweets.png); width:162px; height:34px; }

/* 
 *	DEFAULT STYLES
*/
a{
	color:				#555555;
	text-decoration:	none;
}
	
h1{
	font-size:			1.4em;
	margin-bottom:		15px;
}
h2{
	font-size:				1.2em;
	margin-bottom:			15px;
	color:					#1ab9d9;
}
h3{
	font-size:				1.1em;
	color:					#fff;
	margin-bottom:			5px;
}
h4{
	font-weight:			normal;
	font-size:				1.1em;
	line-height:			1.3em;
	margin-bottom:			20px;
}
h5{
	font-size:				0.8em;
}
p{
	font-size: 0.95em;
    line-height: 1.5em;
    margin-bottom: 10px;
}

/* 
 * CUSTOM CLASSES
*/
.credits{
	background: url(/img/credits-needed.png) no-repeat right;
	font-size:4em;
	color:#9bb70d;
	width:	220px;
	margin: 0 auto;
}
.centerContent{
	display:block;
	text-align:center;
}
ul.bullet li{
	background: url(/img/bullet.gif) no-repeat 0px 7px;
	font-size:			0.9em;
	line-height:		1.3em;
	list-style:			none;
	padding-left:		8px;
	margin-bottom:		3px;
}
ul.bullet li a{
	text-decoration:underline;
	color:#76a03b;
}
ul.ticks{
	margin: 20px 0 20px 20px;
	}
	ul.ticks li, .colFirst li{
		background: url(/img/tick.gif) no-repeat 0px 2px;
		font-size:			0.9em;
		line-height:		1.3em;
		list-style:			none;
		padding-left:		18px;
		margin-bottom:		6px;
	}
li.first{
	margin-left:0;
}
.left{
	float:left;
}
.right{
	float:right;
}
ul.horz li{
	float:				left;
	display: 			inline; /* fixes the old ie double margin bug */
}
ul li.last{
	background-image:		none;
	margin-right:			0;
}
.colFirst, .colLast{
	float:left;
	display:inline;
}
.dottedLine{
	background: url(/img/dot.gif) repeat-x;
	height:2px;
	margin: 20px 0;
}
.clear{
	clear:				both;
}
.spacer{
	height:				20px;
}
.halfspacer{
	height:				10px;
}
.whyXpangoHome{ background: url(/img/why-xpango.png); width: 425px; height: 129px; }
.whyXpangoMobile{ background: url(/img/why-xpango-mobile.png); width: 425px; height: 129px; }
.whyXpangoGaming{ background: url(/img/why-xpango-gaming.png); width: 425px; height: 129px; }
.whyXpangoMP3{ background: url(/img/why-xpango-mp3.png); width: 425px; height: 129px; }
.whyXpangoHDTV{ background: url(/img/why-xpango-hdtv.png); width: 425px; height: 129px; }
.whyXpangoMacPc{ background: url(/img/why-xpango-mac.png); width: 425px; height: 129px; }
.freeDelivery{ background: url(/img/feature-free-delivery.png); width: 425px; height: 90px; }
.xpangoTV{ background: url(/img/xpango-tv.png); width: 95px; height: 90px; }
.textReplace{
	display:			block;
	text-indent:		-9999px;
}
.center {
	width:				980px;
	margin:				0px auto;
	text-align:			left;
}
.short{
	margin-bottom:		0px;
}
/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

fieldset{
	background: #e0dede;
	color: #535050;
	position:relative;
	margin-bottom:30px;
	padding: 0;
	-moz-border-radius:7px;
    -webkit-border-radius:7px;
    border-radius:7px;
}
fieldset .spacer{
	height:38px;
}
fieldset legend{
	position:absolute;
	background: url(/img/form-ribbon-left.png) no-repeat left #79c118;
	height: 25px;
	padding: 0 10px;
	line-height: 25px;
	left:10px;
	top:-2px;
	color:white;
	-moz-box-shadow: 2px 2px 2px #ccc;
	-webkit-box-shadow: 2px 2px 2px #ccc;
	box-shadow: 2px 2px 2px #ccc;
}
fieldset .errorIcon{
	margin-left: 3px;
	padding-top:3px;
}
fieldset div{
	clear:both;
}
fieldset .leftCol{
	clear:none;
	float:left; 
	width:49%;
	clear:left;
}
fieldset .rightCol{
	clear:none;
	float:left; 
	width:49%;
}
fieldset label{
	display: block;
	width: 110px;
	float:left;
	clear:left;
	line-height:30px;
	margin-bottom: 10px;
	padding-left:15px;
}
fieldset .rightCol label{
	padding-left:0;
}
fieldset input, fieldset select{
	width: 374px;
	height:25px;
	margin-bottom: 10px;
	background: white;
	border: 1px solid #c6dade;
	float:left;
}
fieldset select{
	width: 379px;
}
fieldset div.checkbox label,fieldset div.checkbox input{
	width:auto;
	float:left;
}
fieldset .submit{
	margin:0;
}
fieldset div a{
	display:block;
	float:left;
	height:25px;
	line-height:28px;
	margin: 0 0 0 10px;
}
fieldset div.checkbox a{
	margin: 0 10px 0 0;
}
fieldset div.checkbox input{
	background:auto;
}
fieldset .leftCol input, fieldset .rightCol input{
	width: 140px;
}
.forgot{
	float:right;
	margin-right: 10px;
}

#loginContainer {
    position: relative;
	float:right;
	clear:both;
	z-index:50;
}
#loginForm {
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    /*display:none;*/
    background-color:#fff;
    position:absolute;
    width:210px;
    z-index:100;
    border:6px solid #1F9DB6;
    text-align:left;
    padding:12px;
    top: -10px; 
    right: 0px; 
    margin-top:5px;
    margin-right: 0px;
    font-size:11px;
}

#loginForm input[type=text], #loginForm input[type=password] {
    display:block;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
	border-radius:4px;
    border:1px solid #ACE;
    font-size:13px;
    margin:0 0 5px;
    padding:5px;
    width:203px;
}
#loginForm p {
    margin:0;
}
#loginForm a {
    color:#33afeb;
}
#loginForm label {
    font-weight:normal;
}
#loginForm p.remember {
    padding:10px 0;
}
#loginForm p.forgot, #loginForm p.complete {
    margin:5px 0;
}
#signin_menu p a {
    color:#27B!important;
}
#signin_submit {
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    background:#39d url(images/bg-btn-blue.png) repeat-x scroll 0 0;
    border:1px solid #39D;
    color:#fff;
    text-shadow:0 -1px 0 #39d;
    padding:4px 10px 5px;
    font-size:11px;
    margin:0 5px 0 0;
    font-weight:bold;
}
#signin_submit::-moz-focus-inner {
padding:0;
border:0;
}
#signin_submit:hover, #signin_submit:focus {
    background-position:0 -5px;
    cursor:pointer;
}
	
	
/* 
 * MULTIPLE GIFT SELECTION PAGE
*/	

.gifts_selection_header {
	background: url(/img/gifts-selection-hd.gif) no-repeat right;
	clear:both;
	height: 30px;
	width: 600px;
	margin-top: 10px;
}

.gifts_selection_header h3{
	padding: 6px 0px 0px 8px;
}

ul.gifts{
	list-style-type: none;
	width: 100%;
	margin: 20px 0 20px 10px;
	display: block;
	}
	ul.gifts li{
		border:1px dotted #D8D8D8;
		float: left;
		margin: 0px 18px 10px 0px;
		display: block;
		background: none;
		padding: 0px;
	}
	
	
	
		.gft_SummaryBox{
			float:left;
			width:100px;
			padding-right:10px;
			margin-bottom:10px;
		}

		.gft_Breaker{
			clear:both;
			height: 0;
			font-size: 0;
			line-height: 0;
		}		
		
		.gft_Container{
			width:100%;
			padding-top:10px;
		}
		
		.gft_SummaryBox img{
			border:1px dotted #d8d8d8;
		}

		.div_gft_SummaryName{
			font-size:15px;
			font-weight:bold;
			color:#000000;
		}

		#trailimageid{
		 background-color:#FFF; 
		 position:absolute;
		 visibility:hidden;
		 left:-400px;
		 top:0px;
		 width:220px;
		 z-index:9999999;		
		}
		
		
		#trailimageidInner{
			text-align:left;
			padding: 5px; 
			margin:5px; 
			border: 1px dashed #888;

		}
		
		
			


/* 
 * GIFT SUB MENU
*/	

div.nippleBox {
overflow:hidden;
position:relative;
}

div.nippleBox div.content {
position:relative;
z-index:1;
}


.dottedlist li {
background:url("http://a.vimeocdn.com/images/dotted.gif") repeat-x scroll left top transparent;
padding:5px 0;
}
.dottedlist li.first {
background:none repeat scroll 0 0 transparent;
margin-top:5px;
}




div.nippleBox div.subgifts {
margin-bottom:20px;
}
div.nippleBox div.subgifts ul.dottedlist li {
padding:12px 0;
}
div.nippleBox div.subgifts ul.dottedlist li.last {
padding-bottom:0;
}
div.nippleBox div.subgifts ul.dottedlist li a {
height:100%;
width:100%;
}
div.nippleBox h3 {
font-size:14px;
margin-bottom:2px;
color:#1ab9d9;
}


div.nippleBox div.subgifts ul.dottedlist li p {
color:#3E3E3E;
line-height:17px;
font-size: 13px;
margin-bottom:10px;
}
div.nippleBox div.subgifts ul.dottedlist li .home_icon {
background-image:url("/img/sub-icons.png");
float:right;
height:49px;
margin-left:5px;
width:59px;
}
a#subgifts_mobile .home_icon {
background-position:0 0;
}
a#subgifts_mobile:hover .home_icon {
background-position:-64px 0;
}
a#subgifts_gaming .home_icon {
background-position:0 -59px;
}
a#subgifts_gaming:hover .home_icon {
background-position:-66px -59px;
}
a#subgifts_mp3 .home_icon {
background-position:0 -110px;
}
a#subgifts_mp3:hover .home_icon {
background-position:-68px -110px;
}
a#subgifts_hdtv .home_icon {
background-position:0 -175px;
}
a#subgifts_hdtv:hover .home_icon {
background-position:-69px -175px;
}
a#subgifts_mac .home_icon {
background-position:0 -230px;
}
a#subgifts_mac:hover .home_icon {
background-position:-68px -230px;
}


/* 
 * ADMIN SUB MENU
*/

div.nippleBox div.subadmin {
margin-bottom:20px;
}
div.nippleBox div.subadmin ul.dottedlist li {
padding:12px 0;
}
div.nippleBox div.subadmin ul.dottedlist li.last {
padding-bottom:0;
}
div.nippleBox div.subadmin ul.dottedlist li a {
height:100%;
width:100%;
}
div.nippleBox h3 {
font-size:14px;
margin-bottom:2px;
color:#1ab9d9;
}


div.nippleBox div.subadmin ul.dottedlist li p {
color:#3E3E3E;
line-height:17px;
font-size: 13px;
margin-bottom:5px;
}
div.nippleBox div.subadmin ul.dottedlist li .home_icon {
background-image:url("/img/admin-icons.png");
float:right;
height:49px;
margin-left:5px;
width:59px;
}
a#subadmin_orders .home_icon {
background-position:0 0;
}
a#subadmin_orders:hover .home_icon {
background-position:-67px 0;
}
a#subadmin_offers .home_icon {
background-position:0 -63px;
}
a#subadmin_offers:hover .home_icon {
background-position:-67px -63px;
}
a#subadmin_refer .home_icon {
background-position:0 -120px;
}
a#subadmin_refer:hover .home_icon {
background-position:-67px -120px;
}
a#subadmin_clix .home_icon {
background-position:0 -175px;
}
a#subadmin_clix:hover .home_icon {
background-position:-68px -175px;
}
a#subadmin_guide .home_icon {
background-position:0 -230px;
}
a#subadmin_guide:hover .home_icon {
background-position:-69px -230px;
}
a#subadmin_neworder .home_icon {
background-position:0 -290px;
}
a#subadmin_neworder:hover .home_icon {
background-position:-66px -290px;
}
a#subadmin_edit .home_icon {
background-position:0 -350px;
}
a#subadmin_edit:hover .home_icon {
background-position:-69px -350px;
}
a#subadmin_blog .home_icon {
background-position:0 -410px;
}
a#subadmin_blog:hover .home_icon {
background-position:-67px -410px;
}
a#subadmin_home .home_icon {
background-position:0 -460px;
}
a#subadmin_home:hover .home_icon {
background-position:-67px -460px;
}



/* 
 * PUBLIC SUB MENU
*/

div.nippleBox div.subpublic {
margin-bottom:20px;
}
div.nippleBox div.subpublic ul.dottedlist li {
padding:12px 0;
}
div.nippleBox div.subpublic ul.dottedlist li.last {
padding-bottom:0;
}
div.nippleBox div.subpublic ul.dottedlist li a {
height:100%;
width:100%;
}
div.nippleBox h3 {
font-size:14px;
margin-bottom:2px;
color:#1ab9d9;
}


div.nippleBox div.subpublic ul.dottedlist li p {
color:#3E3E3E;
line-height:17px;
font-size: 13px;
margin-bottom:5px;
}
div.nippleBox div.subpublic ul.dottedlist li .home_icon {
background-image:url("/img/public-icons.png");
float:right;
height:49px;
margin-left:5px;
width:59px;
}
a#subpublic_hiws .home_icon {
background-position:0 0;
}
a#subpublic_hiws:hover .home_icon {
background-position:-67px 0;
}
a#subpublic_offers .home_icon {
background-position:0 -63px;
}
a#subpublic_offers:hover .home_icon {
background-position:-67px -63px;
}
a#subpublic_refer .home_icon {
background-position:0 -120px;
}
a#subpublic_refer:hover .home_icon {
background-position:-67px -120px;
}
a#subpublic_clix .home_icon {
background-position:0 -175px;
}
a#subpublic_clix:hover .home_icon {
background-position:-68px -175px;
}
a#subpublic_faq .home_icon {
background-position:0 -230px;
}
a#subpublic_faq:hover .home_icon {
background-position:-69px -230px;
}
a#subpublic_testimonials .home_icon {
background-position:0 -290px;
}
a#subpublic_testimonials:hover .home_icon {
background-position:-70px -290px;
}
a#subpublic_blog .home_icon {
background-position:0 -355px;
}
a#subpublic_blog:hover .home_icon {
background-position:-71px -355px;
}
a#subpublic_contact .home_icon {
background-position:0 -410px;
}
a#subpublic_contact:hover .home_icon {
background-position:-70px -410px;
}



/* 
 * OFFER DIRECTORY SUB MENU
*/


#offer-directory ul {
        list-style-type: none;
		width: 300px;
		padding: 10px 10px 15px 10px;
		margin: 0px 0px 0px 0px;
		color: #2396a9;
		float: left;

} 

#offer-directory li {
        margin: 1px 0px 0px 0px;
		color: #2396a9;
		line-height: 170%;
		background: url(/img/how-it-works/star_bullet.jpg) no-repeat scroll 0 50%;
		padding: 0px 5px 0px 30px;

}
#offer-directory li a { 
        color: #2396a9;
		text-decoration: none;
}

#offer-directory li a:hover {
        background-color: #a2c242;
		color: #FFF;
		padding: 5px 5px 5px 5px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;


		
}


.userWelcome
{
	color:#fff;

}



/* 
 * FAQ AREA
*/


.faq ul {
        list-style-type: none;
		width: 550px;
		padding: 10px 10px 15px 10px;
		margin: 0px 0px 0px 0px;
		font-family: "Tahoma",Arial,Verdana; 
		color: #2396a9;
		float: left;

} 

.faq li {
        margin: 1px 0px 0px 0px;
		color: #2396a9;
		font-family: "Tahoma",Arial,Verdana; 
		line-height: 170%;
		background: url(/img/how-it-works/star_bullet.jpg) no-repeat scroll 0 50%;
		padding: 0px 5px 0px 25px;

}

.faq-divider {
		width: 600px;
		margin: 0px 0px 30px 0px;
		float: left;
		border-bottom: 2px solid #1AB9D9;
}	


.credits-divider {
		width: 600px;
		margin: 10px 0px 30px 0px;
		float: left;
		border-bottom: 1px solid #CCCCCC;
}


/* 
 * CONTENT STYLES
*/

.link a:link, link a:visited {
	text-decoration: underline; 
	color: #76A03B; 
	}
	
.link a:hover, link a:active {
	text-decoration: none; 
	color: #76A03B; 
	} 
	
	

/* 
 * LOGIN STYLES
*/	

#login-container {
		width: 323px;
		height: 158px;
		margin: 0px 0px 30px 0px;
		padding: 15px 0px 0px 15px;
		background: url(/img/how-it-works/login-bg.gif) no-repeat;
}

.loginTitle {
	margin: 0px 0px 10px 0px;
}



/* 
 * CONTACT PAGE
*/	

#contact-container {
		width: 595px;
		height: 359px;
		margin: 0px 0px 30px 0px;
		padding: 20px;
		background: url(/img/contact-form-bg.gif) no-repeat;
}

#contact-container label{
				width: 110px;
				height: 28px;
				line-height: 28px;
				color:black;
				display:block;
				padding-left:3px;
				float:left;
				clear:left;
			}

#contact-container input,#contact-container select{
				font-size:1.1em;
				height: 22px;
				color:#000;
				clear:both;
				background:#f2f2f2;
				border:0;
				margin-bottom:10px;
				padding: 3px;
				width: 245px;/* -2 for borders -6 for padding */
			}

#contact-container select{
				padding: 2px 3px;
				width: 250px;
				height: 28px;
			}
			
#contact-container textarea{
				padding: 2px 3px;
				width: 400px;
				height: 60px;
				background: #f2f2f2;
				border: 0px;
			}


#contact-container .sendButton{
				color:#26c0de;
				display: block;
				font-weight:bold;
				text-decoration:none;
				font-weight:normal;
				text-align: center;
				color:white;
				height:	25px;
				width: 98px;
				text-decoration:none;
				padding: 0px;
				line-height: 25px;
				margin: 10px 0px 0px 112px;
				background:	url(/img/contact-send-btn.png) no-repeat top right;
					}






.loginTitle {
	margin: 0px 0px 10px 0px;
}


.gallery p
{
	margin-right:0px !important;
	color: #3C3C3C;
	font-size:1.1em;
}

.viewsCount
{
	
	color:#26c0de !important;
}


.free-credit-friday 
{				
	padding: 2px 3px;
	width: 581px;
	height: 220px;
	background:	url(http://www.xpango.com/img/free-credit-friday-bg.jpg) no-repeat;
	border: 0px;
}

.latest-news-account 
{				
	padding: 2px 3px;
	width: 578px;
	height: 245px;
	background:	url(http://www.xpango.com/img/free-credit-friday-bg.jpg) no-repeat;
	border: 0px;
}



/* 
 *	ADDITIONAL REGISTRATION & VERIFICATION STYLES
*/

.registration-error-text
{
padding: 2px 0px 5px 13px;
width: 550px;
color:#F00;
}

.registration-error-text a
{
color:#F00;
}

#createful-intro-cont {
position: absolute;
top: 125px;
width: 100%;
}

#createful-intro-wrapper {
}

#createful-other-cont {
position: relative;
top: 360px;
width: 100%;
}

#createful-other-wrapper {
}

#footer {
clear: both;
}

#empty {
height: 355px;
width: 100%;
display: block;
}


.CategoryPageMoreLink {
clear:both;
display:block;
margin: 15px 0 0 0;
padding:10px;

}

.CategoryPageMoreLink a{
color: #3c3c3c;
text-decoration:underline;

}

.CategoryPageContent{
display:block;
float:left;
clear:left;
width:345px;
min-height:40px;
margin: 0 0 20px;
padding: 0 5px 0 0;
}

.CategoryPageImage {
display:block;
float:left;
clear:right;
width:250px;
min-height:40px;
margin: 0 0 20px;
}


#nav li{
padding-left: 4px;

height:31px;
margin-left:4px;
background:	#eee;
}


ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
list-style: none;
margin: 0;
padding: 0;
}

ul.dropdown {
position: relative;
z-index: 597;
float: left;
top: 20px;
}

ul.dropdown li {
float: left;
min-height: 1px;
line-height: 1.3em;
vertical-align: middle;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
position: relative;
z-index: 599;
cursor: default;
}

ul.dropdown ul {
visibility: hidden;
position: absolute;
top: 100%;
left: -4px;
z-index: 598;
/*width: 100%;*/
}

ul.dropdown ul li {
float: none;
}

ul.dropdown ul ul {
top: 1px;
left: 99%;
}

ul.dropdown li:hover > ul {
visibility: visible;
}

ul.dropdown li.topLevel span, ul.dropdown li.topLevel a{
font-family: 'Bitter',serif,Trebuchet MS,Arial,sans-serif;
font-weight: 400 !important;
}

ul.dropdown li.topLevel:hover {
/* height: 40px !important;*/


}

ul.dropdown ul.subLevel {
/*padding: 10px 0 0;*/


}



ul.dropdown span {
display: block;
padding: 6px 10px;
}

ul.dropdown li {
padding: 0;
border: none;
}




#nav li.topLevel{
background:	 #f7f7f7;/*url(/img/main-menu-left.png) no-repeat left*/
border-top-left-radius:5px;
border-top-right-radius:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
}

#nav li.topLevel span.dir{
color:#0681a0;
display:block;
text-align: center;
/*background:	url(/img/main-menu-right.png) no-repeat right #eee;*/
}

#nav ul.subLevel{

margin-left:4px;
}

#nav ul.subLevel li{
margin: 0 0 0 0px;
/*min-height:70px;*/
/*background-color:red;*/
width:250px;
display:inline-block;
height:auto;
padding:0px;
clear:both;
background:	#f7f7f7;
}

#nav ul.subLevel li:nth-child(2){
border-top-right-radius:5px;
-moz-border-radius-topright:5px;
}

#nav ul.subLevel li img {
float:left;
margin: 10px 5px 10px 0px;
height: 50px;
width: 50px;
border: 1px solid #bfbfc0;
}
#nav ul.subLevel li p {
margin: 0 0 5px 0;
width:165px;
}

#nav ul.subLevel li div {
float:left;
margin: 3px;
width: 145px;
color: #909090;
font-size: 13px;
clear: right;
}

#nav ul.subLevel li span {
width: 230px;
margin: 0px auto;
border-bottom: 1px solid #bfbfc0;
overflow: hidden;
padding:0;
}

#nav ul.subLevel li span a{
margin:0;
padding:0;
}

#nav ul.subLevel li:last-child span {

border-bottom: 0px;
/*margin-top: 5px;*/
}

#nav ul.subLevel li:nth-last-child(2) span {
border-bottom: 0px;
}

#nav ul.subLevel li div h4 {
color: #468ac6;
font-size: 14px;
margin: 4px 0 0;
}

#nav ul.subLevel li.viewAllItem {
background-color:#c0dae3;
text-align: center;
margin:0;
height: 25px;
padding:5px 0 0;

border-bottom-left-radius:5px;
border-bottom-right-radius:5px;
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;

}

#nav ul.subLevel li.viewAllItem  a{
color:#707070;
}

#nav ul.subLevel li.spacerItem {
background-color:#f7f7f7;
height:10px;
padding-left: 4px;

}


/* */
ul.recentOrder
{

list-style-type: none;

}

ul.recentOrder li
{
padding:0;
background: none;
}


#mostRecentOrder
{
display:inline-block;
clear:both;
border-left: 4px solid #a2c340;
margin-bottom: 10px;
}

#RecentOrderHighlights
{
float:left;
width:468px;
clear:left;
display:block;
padding-left: 10px;
}

#RecentOrderImage
{
float:left;
clear:right;
width:120px;
display:block;
border: 1px dotted;

text-align: center;
}

#OrderStatusImage
{
float:left;
clear:right;
width:120px;
display:block;
text-align: center;
}

#recentOrderButtons
{
clear: both;
display: block;

}

.largeCreditsCount
{
font-size:24px;
color: #1cb9d8;
}

#orderOptions
{
clear: both;
display: inline-block;
margin-top: 10px;
width: 600px;
}

#orderOptions #optionButtons
{
display:block;
float:left;
width:300px;
text-align:right;
}

#orderOptions #creditsGained
{
display: block;
float: left;
margin-left: 10px;
width: 290px;
}

#mostRecentMoreOrders
{
border-top: 1px dotted #C3C3C3;
padding-top: 10px;
text-align: right;
width: 604px;
}

.completedOffer{
border-bottom: 1px dotted;
clear: both;
display: inline-block;
margin: 10px 0 !important;
}

.repeaterColumn1{
display:block;
float:left;
width:370px;
}

.repeaterColumn2{
display:block;
float:left;
width:230px;
text-align:right;
}


.offerCompletedTitle{
	clear:both;
	display:block;
}

.greenText{
	color: #2d883e;
}

.repeaterColumn2 img {
margin: 10px 0px;

}



.repeaterRow{
border-bottom: 1px dotted;
clear: both;
display: inline-block;
margin: 10px 0 !important;
padding-bottom: 15px;
}

.repeaterRow .repeaterColumn1{
display:block;
float:left;
width:25px;
}

.repeaterRow .repeaterColumn2{
display:block;
float:left;
width:280px;
text-align:left;
}

.repeaterRow .repeaterColumn2 span{
display: block;
margin: 0 0 6px;
width:100%;
}

.repeaterRow .repeaterColumn2.green{
border-left: 4px solid #a2c340;
padding-left: 7px;
}

.repeaterRow .repeaterColumn2.red{
border-left: 4px solid #c53533;
padding-left: 7px;
}

.repeaterRow .repeaterColumn3{
display:block;
float:left;
width:283px;
text-align:right;
}

table.addClixOrder {

    width:100%;
    border-spacing:2px;
    border-collapse:separate;
}

table.addClixOrder tr{
    height:25px;

}
table.addClixOrder td{
    background-color:#f3f3f3;
}

table.addClixOrder thead tr td, td.darkCell{
    background-color: #dbdbdb!important;
    margin:2px;
}

.blankCell{
    background-color:#fff!important;
}

.textRight {
    text-align:right;
}

.sectionCol1 {

clear:left;
display:block;
width:450px;
float:left;
}

.sectionCol2 {

display:block;
width:150px;
float:left;
text-align: right;
}


.containerBoxWithShadow {

    border: 1px solid #888;
    padding: 20px 10px;
    -moz-box-shadow: 2px 2px 8px #888;
    -webkit-box-shadow: 2px 2px 8px #888;
    box-shadow: 2px 2px 8px #888;
}

.containerBoxWithShadow .boxTitle {
background-color: #fff;
margin-top:-30px;
margin-bottom: 20px;
display:block;
padding: 3px;
}

/* GLOBAL */

span.clear {
	clear: both;
	display: block;
}

.colFirst a {
	text-decoration: underline;
}

.colFirst a:hover {
	text-decoration: none;
}

/* TITLE HEADERS */

.blockTitle {
	clear: both;
	font-size: 1em;
	margin-bottom: 20px;
	padding: 9px 10px 8px 10px;
	border-radius: 5px;
	color: #fff;
}

.blockTitle.grey {
	background-color: #868686;
}

.blockTitle.blue {
	background-color: #26c0de;
}

.blockTitle.red {
	background-color: #c53533;
}

.blockTitle.green {
	background-color: #a2c340;
}

.grey_title_header {
background-color: #868686;
clear: both;
font-size: 12px;
margin-bottom: 20px;
margin-top: 10px;
padding-bottom: 3px;
padding-left: 8px;
padding-top: 8px;
width: 600px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.blue_title_header {
background-color: #26C0DE;
clear: both;
font-size: 12px;
margin-bottom: 20px;
margin-top: 10px;
padding-bottom: 3px;
padding-left: 8px;
padding-top: 8px;
width: 600px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.title_header {
clear: both;
font-size: 12px;
margin-bottom: 20px;
margin-top: 10px;
padding-bottom: 3px;
padding-left: 8px;
padding-top: 8px;
width: 600px;
border-radius: 5px;
}

.title_header.red{
background-color: #c53533;
}

.title_header.green{
background-color: #a2c340;
}

/* LISTS */

.arrowList li {
	background: url(../img/arrow-blue.gif) no-repeat left center;
	padding-left: 25px;
}

/* BUTTONS */

/* Grey buttons */

.greyButton {
	background: url(../img/button-grey.gif) no-repeat;
	width: 81px;
	height: 27px;
	line-height: 27px;
	display: inline-block;
	text-align: center;
	color: #555;
	font-size: 12px;
	text-shadow: 0 1px 0 #d4d4d4;
	text-decoration: none!important;
}

.greyButton:hover {
	color: #000;
}

/* Green arrow buttons */

a.arrowButton {
	background: url(../img/arrowbutton-green.gif) no-repeat;
	width: 72px;
	height: 24px;
	line-height: 24px;
	display: inline-block;
	text-align: left;
	color: #436120;
	padding-left: 8px;
	font-size: 12px;
	margin-bottom: 8px;
	text-decoration: none!important;
}

a.arrowButton:hover {
	color: #000;
}

a.arrowButton span.buy {
	background: url(../img/buttonicon-cart.png) no-repeat right;
	padding-right: 17px;
}

a.arrowButton span.details {
	background: url(../img/buttonicon-mag.png) no-repeat right;
	padding-right: 18px;
}

a.arrowButton span.email {
	background: url(../img/buttonicon-email.png) no-repeat right;
	padding-right: 25px;
}

/* Big blue button */

.blueButton {
	background: url(../img/button-ordernow.gif) no-repeat;
	display: block;
	width: 137px;
	height: 34px;
	line-height: 34px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	padding-left: 15px;
	text-decoration: none!important;
}

.blueButton:hover {
	color: #05557e;
}

/* DASHBOARD */

.dashboardOrder {
	margin-bottom: 30px;
}

.dashboardCredits {
	margin-bottom: 30px;
}

.dashboardBlog {
	margin-bottom: 30px;
	overflow: hidden;
	border-bottom: 1px dotted #b9b9b9;
	padding-bottom: 20px;
}

.dashboardBlog h3 {
	color: #555;
	margin-bottom: 20px;
}

.dashboardBlog ul {
	float: left;
}

.dashboardBlog div {
	text-align: right;
}

.dashboardBlog img.blogImage {
	clear: both;
	padding: 2px;
	border: 1px dotted #b9b9b9;
	margin-bottom: 15px;
}

.dashboardBlog .blogButtons img {
	margin-right: 5px;
}

.dashboardSocial {
	border-radius: 5px;
	box-shadow: 0 0 5px #ccc;
	padding: 10px;
}

.dashboardSocial .inner {
	border: 1px dashed #ccc;
	padding: 15px;
	overflow: hidden;
}

.dashboardSocial h3 {
	text-transform: uppercase;
	color: #4fb3b5;
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 1.4em;
}

.dashboardSocial .text {
	float: left;
	width: 343px;
	margin-right: 10px;
}

.dashboardSocial p {
	font-size: 0.9em;
	line-height: 1.4em;
	margin-bottom: 10px;
}

/* ORDER DETAILS */

table.orderDetails {
	margin-bottom: 10px;
	width: 100%;
}

table.orderDetails th,
table.orderDetails td {
	float: left;
	padding: 0;
	margin-bottom: 15px;
}

table.orderDetails th {
	font-weight: normal;
	background: url(../img/dotted-black.gif) repeat-x right bottom;
	width: 94%;
	margin-right: 1%;
	font-size: 0.95em;
}

table.orderDetails td {
	font-weight: bold;
	width: 5%;
}

/* Table coloured text, cover over and dotted lines */

table.orderDetails span {
	background-color: #fff;
	padding-right: 5px;
}

table.orderDetails tr.ref {
	color: #c4150c;
}

table.orderDetails tr.refAct {
	color: #2d883e;
}

table.orderDetails tr.ref th {
	background: url(../img/dotted-red.gif) repeat-x right bottom;
}

table.orderDetails tr.refAct th {
	background: url(../img/dotted-green.gif) repeat-x right bottom;
}

/* REFERRALS */

.referrals .repeaterRow {
	position: relative;
}

.referrals a.arrowButton {
	position: absolute;
	right: 0;
	bottom: 0;
	margin-bottom: 15px;
}

/* BUY CLIX ADVERTISING / GIFTS */

.advertising,
.gift {
	border: 1px solid #ccc;
	box-shadow: 2px 2px 5px #ccc;
	padding: 30px 20px 20px 20px;
	position: relative;
	margin-bottom: 35px;
	margin-top: 35px;
}

.advertising h4,
.gift h2 {
	font-weight: bold;
	position: absolute;
	top: -10px;
	left: 10px;
	background: #fff;
	padding: 0 10px;
	color: #555;
	font-family: 'Bitter', Trebuchet MS, Arial, sans-serif;
	font-weight: normal;
	font-size: 1.1em;
}
	
.advertising .dropDowns {
	margin-bottom: 15px;
	font-size: 0.9em;
}

.gift .dropDowns {
	margin-bottom: 25px;
}

.advertising .orderLabels,
.gift .orderLabels {
	clear: both;
	float: left;
	width: 140px;
}

.advertising .blueButton,
.gift .blueButton {
	float: left;
	margin-right: 15px;
}

.advertising p.error,
.gift p.error {
	color: #ff0000;
	clear: both;
	font-size: 0.9em;
	margin-left: 140px;
}

/* Step 1 */

.advertising.stepOne a.paypal {
	float: left;
}

.advertising.stepOne .blueButton {
	margin-left: 140px;
}

/* Step 2 */

.advertising.stepTwo .paypal {
	float: right;
}

.advertising.stepTwo .blueButton {
	margin-right: 0;
	clear: both;
	float: right;
}

.advertising.stepTwo table {
	margin-bottom: 20px;
}

/* How Clix works */

.clixWork {
	border-top: 1px dotted #b9b9b9;
	padding-top: 30px;
}

.clixWork h4 {
	font-weight: bold;
}

h4.greenText {
    color: #2D883E;
    display:block;
    clear:both;
    font-size:0.9em;
}